.car-search a.btn-primary, .car-search .btn-primary, .car-search button.btn-primary, .car-search .tab-header:hover, .car-search .tab-header.active, .just-arrived .cl-content:after, .featured .wrapper:before, .special-banner .cl-content:after, .featured-banner .cl-content:after, .car-search .overall-price, .car-search .noUi-connect {
  background-color: #e22326;
  color: #fff;
}

.car-search .cl-title, .car-search .s-repayment .btn-search {
  border-color: #e22326;
}

.t-primary, .similar-vehicles .cols:hover h3.price, .car-result .add-tradein, .car-search .s-repayment .btn-search {
  color: #e22326;
}

.car-features span {
	color: #e22326;
    font-weight: 700;
    font-size: 16px !important;
}

.car-search .btn-saved-cars.active, .car-search a.btn-saved-cars.active {
	  background-color: #e22326 !important;
}

.car-search .save-car:hover, .car-search .save-car.active {
	  background-color: #e22326 !important;	
}

.search-con {
	margin-top: 10px;
}

.search-con h3 {
	color: #e22326;
    font-size: 18px;
    font-weight: 800;
    margin-bottom: 0;
}

.search-con p {
	margin-top: 10px;
    color: #e22326;
}

.car-search .results-options .select-container {
  margin: 0 0 0 20px !important;
}